@charset gb2312;
/* CSS Document */
img{border:none;}
.blk_18{overflow:hidden;zoom:1;width:920px;margin:0 auto;height:224px;padding-top:25px;}
.blk_18 .pcont{width:845px;margin-left:15px;float:left;overflow:hidden;_display:inline;}
.blk_18 .ScrCont{width:32766px;zoom:1;}
.blk_18 #List1_1,.blk_18 #List2_1{float:left;overflow:hidden;}
.blk_18 .RightBotton{width:21px;height:28px;margin-left:10px;float:left;background:url(../images/hu_index_bg.png);background-position:0 -757px;margin-top:65px;argin-left:13px;}
.blk_18 .LeftBotton{width:21px;height:28px;float:left;background:url(../images/hu_index_bg.png);background-position:0 -719px;margin-top:65px;}
.blk_18 .RightBotton:hover,.blk_18 .LeftBotton:hover{text-decoration:none;}
.pl{width:142px;float:left;overflow:hidden;display:inline;text-align:center;}
.ScrCont dd{margin-top:10px;line-height:20px;color:#666;}
.ScrCont dd a{color:#666;}
.ScrCont dd a:hover{color:#4993bb;}
.nxs_ksjc_nr .ScrCont dd a:hover{color:#e00;}